#rodape {
	margin-top: 2px;
	width: 100%;
	background-color: #545454;
	height: 52px;
	position: relative;
}
#rodape .copy a{
	color: #FFFFFF;
	text-decoration: none;
}
#rodape .copy {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	margin-left: 30px;
	margin-top: 20px;
}
#rodape .desenvolvedor {
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	float: right;
	margin-right: 30px;
	margin-top: 15px;
}
.links_meio {
	position: absolute;
	top: 15px;
	left: 50%;
	margin-left: -270px;
}
.links_meio ul li a{
	color: #FFF;
}
.links_meio ul li{
	color: #FFF;
	display: inline;
	margin-right: 10px;
	border-left: solid 1px #FFF;
	padding-left: 10px;
}
.links_meio .frist {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.links_meio ul {
	margin: 0px;
	padding: 0px;
}